## haskell-ogma-cli 1.7.0

=== debian/changelog ===
haskell-ogma-cli (1.7.0-1) unstable; urgency=medium

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 25 Mar 2025 23:12:41 -0400
