## haskell-ogma-cli 1.9.0

=== debian/changelog ===
haskell-ogma-cli (1.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 12 Aug 2025 12:03:42 -0400

haskell-ogma-cli (1.7.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Scott Talbert <swt@techie.net>  Thu, 08 May 2025 19:59:49 -0400

haskell-ogma-cli (1.7.0-2~exp1) experimental; urgency=medium

  * Rename haskell-ogma-cli-utils to ogma

 -- Scott Talbert <swt@techie.net>  Tue, 06 May 2025 18:17:38 -0400
