=== debian/control ===
--- 
+++ 
@@ -11,14 +11,20 @@
  ghc-prof,
  libbz2-dev,
  libexpat-dev,
+ libghc-aeson-dev (>= 2.0.0.0),
+ libghc-aeson-dev (<< 2.3),
+ libghc-aeson-prof,
  libghc-hunit-dev (>= 1.2.0.0),
  libghc-hunit-dev (<< 1.7),
  libghc-hunit-prof,
- libghc-ogma-core-dev (>= 1.7.0),
- libghc-ogma-core-dev (<< 1.8),
+ libghc-microstache-dev (>= 1.0),
+ libghc-microstache-dev (<< 1.1),
+ libghc-microstache-prof,
+ libghc-ogma-core-dev (>= 1.9.0),
+ libghc-ogma-core-dev (<< 1.10),
  libghc-ogma-core-prof,
  libghc-optparse-applicative-dev (>= 0.14),
- libghc-optparse-applicative-dev (<< 0.19),
+ libghc-optparse-applicative-dev (<< 0.20),
  libghc-optparse-applicative-prof,
  libghc-test-framework-dev (>= 0.8.2),
  libghc-test-framework-dev (<< 0.9),
@@ -66,15 +72,19 @@
   - Generating monitors from state diagrams specified using
   a graphical notation.
 
-Package: haskell-ogma-cli-utils
+Package: ogma
 Architecture: any
 Depends: ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends: ${haskell:Recommends},
+ haskell-ogma-core-utils,
+Recommends: ${haskell:Recommends}, libghc-copilot-dev
 Suggests: ${haskell:Suggests},
 Conflicts: ${haskell:Conflicts},
 Provides: ${haskell:Provides},
+ haskell-ogma-cli-utils (= ${binary:Version})
+Replaces: haskell-ogma-cli-utils (<< 1.7.0-2~)
+Breaks: haskell-ogma-cli-utils (<< 1.7.0-2~)
 Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
  ${haskell:LongDescription}
  .
