=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
-Section: non-free/haskell
+Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
@@ -20,8 +20,8 @@
  libghc-microstache-dev (>= 1.0),
  libghc-microstache-dev (<< 1.1),
  libghc-microstache-prof,
- libghc-ogma-core-dev (>= 1.9.0),
- libghc-ogma-core-dev (<< 1.10),
+ libghc-ogma-core-dev (>= 1.10.0),
+ libghc-ogma-core-dev (<< 1.11),
  libghc-ogma-core-prof,
  libghc-optparse-applicative-dev (>= 0.14),
  libghc-optparse-applicative-dev (<< 0.20),
