=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
 
-build/haskell-ogma-cli-utils:: build-ghc-stamp
+build/ogma:: build-ghc-stamp
