## haskell-ogma-cli 1.11.0

=== debian/changelog ===
haskell-ogma-cli (1.11.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sun, 15 Feb 2026 10:28:05 -0500

haskell-ogma-cli (1.11.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 17 Dec 2025 19:14:53 -0500
