=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libbz2-dev,
  libexpat-dev,
@@ -20,8 +20,8 @@
  libghc-microstache-dev (>= 1.0),
  libghc-microstache-dev (<< 1.1),
  libghc-microstache-prof,
- libghc-ogma-core-dev (>= 1.10.0),
- libghc-ogma-core-dev (<< 1.11),
+ libghc-ogma-core-dev (>= 1.11.0),
+ libghc-ogma-core-dev (<< 1.12),
  libghc-ogma-core-prof,
  libghc-optparse-applicative-dev (>= 0.14),
  libghc-optparse-applicative-dev (<< 0.20),
@@ -33,7 +33,7 @@
  libghc-test-framework-hunit-dev (<< 0.4),
  libghc-test-framework-hunit-prof,
  libzstd-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/nasa/ogma
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ogma-cli
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ogma-cli]
