## haskell-ogma-cli 1.12.0

=== debian/changelog ===
haskell-ogma-cli (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 26 Feb 2026 22:21:25 -0500
