=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
  libghc-microstache-dev (>= 1.0),
  libghc-microstache-dev (<< 1.1),
  libghc-microstache-prof,
- libghc-ogma-core-dev (>= 1.11.0),
- libghc-ogma-core-dev (<< 1.12),
+ libghc-ogma-core-dev (>= 1.12.0),
+ libghc-ogma-core-dev (<< 1.13),
  libghc-ogma-core-prof,
  libghc-optparse-applicative-dev (>= 0.14),
  libghc-optparse-applicative-dev (<< 0.20),
